/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

::selection {
    background: #B5CC5A;
}

.blog_holder.blog_single article .post_text .post_text_inner,.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
padding: 33px 0 0;
}

.blog_holder article .post_info{
margin: 0 0 18px;
}

.blog_holder article h2 {
margin: 0 0 29px 0;
}

.q_tabs .tabs-nav li.active a, .q_tabs .tabs-nav li a:hover {
background-color: #393939;
}

h2.q_slide_title {
    color: rgba(255,255,255,0.75);
}

h3.info_section_title {
    font-size: 36px;
    margin-bottom: 5px;
}

div.ppt {
    display: none !important;
}

.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 110px;
}

.qbutton:hover, .qbutton.medium:hover, #submit_comment:hover, input.qbutton.contact_form_button:hover {
    color: #393939;
    border-color: #393939;
    background-color: transparent;
}

.load_more a, .blog_load_more_button a {
    color: #393939;
    border-color: #393939;
    background-color: transparent;
}

.load_more a:hover, .blog_load_more_button a:hover {
    color: #ffffff;
    border-color: #393939;
    background-color: #393939;
}

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    border: 1px solid #dddddd;
    color: #ababab;
}

#respond textarea:focus, #respond input[type='text']:focus, .contact_form input[type='text']:focus, .contact_form textarea:focus, .comment_holder #respond textarea:focus, .comment_holder #respond input[type='text']:focus, input.wpcf7-form-control.wpcf7-text:focus, input.wpcf7-form-control.wpcf7-number:focus, input.wpcf7-form-control.wpcf7-date:focus, textarea.wpcf7-form-control.wpcf7-textarea:focus, select.wpcf7-form-control.wpcf7-select:focus, input.wpcf7-form-control.wpcf7-quiz:focus {
    background-color: #B5CC5A;
    border: 1px solid #B5CC5A;
    color: #ffffff;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before {
    color: #393939;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a:hover, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a.active, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a.active {
    color: #b5cc5a;
}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a {
    color: rgba(255,255,255, 0.5);
}

span.fa-stack.tiny.circle_social {
    background: transparent !important;
    border: transparent !important;
    color: #393939 !important;
}

span.fa-stack.tiny.circle_social:hover {
    background: #b5cc5a !important;
    border: #b5cc5a !important;
    color: #ffffff !important;
}

.dark:not(.sticky):not(.scrolled) .q_social_icon_holder:hover .fa-stack {
    background: #b5cc5a !important;
    border: #b5cc5a !important;
    color: #ffffff !important;
}

.light:not(.sticky):not(.scrolled) .q_social_icon_holder .fa-stack {
    background: transparent !important;
    border: transparent !important;
    color: #ffffff !important;
}

.light:not(.sticky):not(.scrolled) .q_social_icon_holder:hover .fa-stack {
    background: #b5cc5a !important;
    border: #b5cc5a !important;
    color: #ffffff !important;
}

nav.main_menu>ul>li>a {
	padding: 0 12px;
}

.custom_thumbnails li{
	list-style: none;
	margin: 0;
	float: left;
	margin-right: 2.103786816269%;
	width: 18.232819074334%;
	margin-bottom: 15px;
}
.custom_thumbnails li:last-child{
	margin-right: 0;
}
.custom_portfolio_meta{
	font-size: 16px;
	color: #fff;
	margin-top: 5px;
}
.custom_portfolio_meta li{
    font-size: 12px;
    font-weight: 400;
	line-height: 18px;
	list-style: none;
    text-transform: uppercase;
	margin: 0;
}
.custom_portfolio_meta a{
	color: #fff;
	text-decoration: none;
	font-weight: 500;
    font-size: 12px;
	display: inline-block;
	border: 1px solid #fff;
	padding: 14px 26px;
	background: none;
	margin-top: 25px;
    text-transform: uppercase;
}
.bottom_call{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #B5CC5A;
	z-index: 9999;
	display: none;
}
.bottom_call_open{
	padding: 10px 15px;
	cursor: pointer;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}
.bottom_call_content{
	display: none;
}
.bottom_call_inner{
	padding: 10px 15px;
	background: #fff;
}
.bottom_call_open span{
	display: block;
	background: url(images/call_top.png) no-repeat right center;
}
.active .bottom_call_open span{
	background: url(images/call_bottom.png) no-repeat right center;
}
@media only screen and (max-width: 720px){
	.bottom_call{
		display: block;
	}
}

.projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
    width: 32.73%;
    }

.projects_holder.v3.hover_text .mix {
    margin: 0 0 0.9%;
}

.custom_portfolio_meta .projekt li {
    line-height: 0px;
    }

.projekt{
float:right;
}
.ipari_b.qbutton.white{
	position: fixed;
	right: 50px;
	bottom: 50px;
	color: #393939;
	z-index: 99999;
	border: 2px solid;
	width: 100px;
	height: 40px;

	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;

	text-align: center;
	padding: 40px 10px;
	vertical-align: middle;
	display: block;
	white-space: pre-line;
	line-height: 15px;
}
.home .ipari_b.qbutton.white{
	position: fixed;
	right: 50px;
	bottom: 50px;
	color: #fff;
	z-index: 99999;
	border: 2px solid;
	width: 100px;
	height: 40px;

	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;


	text-align: center;
	padding: 40px 10px;
	vertical-align: middle;
	display: block;
	white-space: pre-line;
	line-height: 15px;
}
.ipari_b:hover{
	background-color:#b5cc5a;
	border: 2px solid #b5cc5a !important;
	color: #fff !important;
}
.home .ipari_b:hover{
	background-color:#b5cc5a;
	border-color:#b5cc5a;
}
@media (max-width:767px)
{
	.ipari_b
	{
		display:none !important;
	}
}

.custom_post_title{
	color: #393939;
}
.projects_holder.v2 article .image_holder .text_holder, .projects_holder.v3 article .image_holder .text_holder, .portfolio_slides .image_holder .text_holder{
	padding: 20px 25px 80px;
}
.custom_player iframe{
	width: 360px;
	height: 220px;
}
.function_filter div {
	float: left;
}
.function_filter{
	margin-right: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
	overflow: hidden;
	border: none;
	font-size: 14px;
	background-color: #ededed;
	text-transform: uppercase;
	outline: none;
	color: inherit;
	font-family: inherit;
	padding: 9px 12px;
	height: 37px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.function_filter select:hover {
	color: #b5cc5a;
	background: none;
}
.function_filter:nth-child(3n){
	margin-right: 0;
}
.filter_download{
	position: absolute;
	right: 0;
	top: 0;
}
.filter_download .qbutton:hover{
	color: #393939;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	padding: 0;
}

.szolgaltatasaink-accordion {
	text-align: center;
}

.szolgaltatasaink-accordion-text {
	text-align: left;
}
.qbutton.small {
	display: none!important;
}
body.home footer {
display: none!important;
}
body.home .full_width_inner {
display: none!important;
}
.filter_outer.center_align {
	text-align: left;
}

.dmc-pdf-button
{
	padding:8px 26px !important;
}
	.dmc-pdf-button i
	{
		margin-left:10px;
	}

.filter_outer
{
	margin-bottom:15px;
}
.dmc-select-all,
.dmc-select
{
	color:#393939;
    border-left: 1px solid #dddddd;
    padding-left: 20px;
    height: 20px;
	font-size:11px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:3px;
	float:left;
	margin-right:20px;
	position:relative;
	cursor:pointer;
}
	.dmc-select-all:hover
	{
		color:rgb(181,204,90);
	}
	.dmc-select ul
	{
		background-color:white;
		display:none;
		margin:0px;
		border:1px solid #EDEDED;
		padding:5px 10px;
		position:absolute;
		left:0px;
		top:100%;
		z-index:10000;
	}
		.dmc-select:hover ul
		{
			display:block;
		}
		.dmc-select ul li
		{
			list-style:none;
			white-space:nowrap;
		}
			.dmc-select ul li:hover
			{
				color:rgb(181,204,90);
			}

sup
{
	vertical-align:super;
}

.filter_holder ul li.filter_title span, .filter_holder ul li:not(.filter_title) span
{
	font-size: 11px;
    height: 20px;
}

.filter_holder ul li {
    text-align: left;
}

.filter_holder ul li:not(.filter_title) span
{
	border-left: 1px solid #dddddd;
    padding-left: 20px;
}

.filter_holder.without_separator ul li.filter_title span
{
	display: none;

}

.dmc-team-member
{
	margin-bottom:50px;
}
	.dmc-team-member .wpb_text_column.wpb_content_element h6
	{
		margin-top:20px;
		margin-bottom:10px;
	}

@media (max-width:480px)
{
	.dmc-team-member-image
	{
		float:left;
		width:45%;
	}

	.dmc-team-member .wpb_text_column.wpb_content_element
	{
		float:right;
		width:45%;
	}
		.dmc-team-member .wpb_text_column.wpb_content_element h6
		{
			margin-top:0px;
		}

	.dmc-hide-on-mobile
	{
		display:none;
	}
}

.dmc-team-member-2
{
	margin-bottom:40px;
}
	.dmc-team-member-2 .wpb_single_image
	{
		float:left;
		width:47%;
	}
	.dmc-team-member-2 .wpb_text_column.wpb_content_element
	{
		float:right;
		width:47%;
	}
		.dmc-team-member-2 .wpb_text_column.wpb_content_element h6
		{
			margin-bottom:20px;
		}

body.single.single-portfolio_page .portfolio_detail.portfolio_single_follow .vc_col-sm-4
{
	width:33.33%;
	float:left;
}
body.single.single-portfolio_page .portfolio_detail.portfolio_single_follow .vc_col-sm-8
{
	width:66.6667%;
	float:left;
}

@media only screen and (max-width: 1024px){
	.mobile_menu_button{
		display: table;
	}

	.main_menu{
		display: none !important;
	}

	header .q_logo img.normal{
		display: block !important;
		opacity: 1 !important;
		position: relative;
		margin: 0 auto;
	}

	header .q_logo img.light,
	header .q_logo img.dark,
	header .q_logo img.sticky{
		display: none !important;
	}

	header .q_logo.animate_logo div.normal{
		opacity:1 !important;
		display: block;
	}

	header .q_logo.animate_logo div.dark,
	header .q_logo.animate_logo div.sticky{
		display: none;
	}

	.logo_wrapper{
        display: table;
        height: 100px;
        left: 50%;
        position: absolute;
	}

    .q_logo {
        display: table-cell;
        position: relative;
        top: auto;
        vertical-align: middle;
    }

    .q_logo a{
        left: -50%;
        width: auto !important;
    }

    .q_logo img{
        top: 0px;
        left: 0px;
    }

	header,
	.header_inner_left{
		position: relative !important;
		left: 0px !important;
		margin-bottom: 0px;
	}

	nav.mobile_menu{
		display: block;
	}
}

@media (max-width:480px)
{
	.projects_holder article .image img
	{
		width:120%;
		margin-left:-10%;
		max-width:none;
	}
}

@media (min-width:481px) and (max-width:600px)
{
	.projects_holder
	{
		margin:0px 30px;
	}
}
@media (min-width:601px) and (max-width:768px)
{
	.projects_holder .mix
	{
		width:49.5% !important;
	}
	.projects_holder article .image img
	{
		width:120%;
		margin-left:-10%;
		max-width:none;
	}
}
@media (min-width:769px) and (max-width:999px)
{
	.projects_holder article .image img
	{
		width:140%;
		margin-left:-20%;
		max-width:none;
	}
	.custom_portfolio_meta a
	{
		padding:14px 16px;
	}
	.dmc-pdf-button
	{
		padding:8px 16px !important;
	}
}
@media (min-width:1000px) and (max-width:1200px)
{
	.projects_holder article .image img
	{
		width:120%;
		margin-left:-10%;
		max-width:none;
	}
}

.dmc-select ul li{
  display: block;
  float: none;
}
